pinky(1)

NAME
pinky - Displays brief user information on Unix-based systems

SYNOPSIS
pinky [-l ] [-b ] [-h ] [-p ] [-s ] [-f ] [-w ] [-i ] [-q ] [--help] [-V|--version] [user]

DESCRIPTION
Displays brief user information on Unix-based systems

OPTIONS

-l  produce long format output for the specified USERs

-b  omit the user's home directory and shell in long format

-h  omit the user's project file in long format

-p  omit the user's plan file in long format

-s  do short format output, this is the default

-f  omit the line of column headings in short format

-w  omit the user's full name in short format

-i  omit the user's full name and remote host in short format

-q  omit the user's full name, remote host and idle time in short format

--help
    Print help information

-V, --version
    Print version

[user]

VERSION
v0.0.27